# Generated by Django 3.1.2 on 2020-10-24 05:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('kegiatan', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Kegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nama_Kegiatan', models.CharField(max_length=100)),
                ('peserta', models.ManyToManyField(to='kegiatan.Peserta')),
            ],
        ),
    ]
